Subject: Re: Clock out
From: Ashish Dabral <[email-masked]>
To: rayna <[email-masked]>
Date: Tue, 7 Feb 2017 11:32:14 +0530 (IST)

Hello Rayna, 

The amount is showing in Miscellaneous Addition,its your last pay period hours. 

Regards, 
Ashish Dabral 

From: "rayna" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, February 6, 2017 11:51:33 PM 
Subject: Re: Clock out 

Hello ashish, 
On the 5th I left a little after 9:45 . Also the 10 hours that were suppose to be on my last check were not. I have attached a picture of my pay stubs so you see that it was only the 81 hours i worked from last pay period. Thanks 
Rayna 

Sent from my iPhone 

On Feb 6, 2017, at 1:11 AM, Ashish Dabral < [email-masked] > wrote: 

Hello Rayna, 

As I can see you forgot to clock out on 5th February , so please forward your hours you worked that day so I can adjust your time clock accordingly. 

Regards, 
Ashish Dabral